visrec.ri.ml.classification

## Class DeepNettsImageClassifier.Builder

- java.lang.Object
- - visrec.ri.ml.classification.DeepNettsImageClassifier.Builder

All Implemented Interfaces:
  javax.visrec.util.Builder<DeepNettsImageClassifier>

Enclosing class:
  DeepNettsImageClassifier

    public static class DeepNettsImageClassifier.Builder
    extends Object
    implements javax.visrec.util.Builder<DeepNettsImageClassifier>

### Constructor Summary

Constructors
Constructor and Description
`Builder()`

### Method Summary

All Methods Instance Methods Concrete Methods
`DeepNettsImageClassifier` `build()`
`DeepNettsImageClassifier` `build(Map<String,Object> config)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Builder

    public Builder()

### Method Detail

#### build

    public DeepNettsImageClassifier build()

Specified by:
  `build` in interface `javax.visrec.util.Builder<DeepNettsImageClassifier>`

#### build

    public DeepNettsImageClassifier build(Map<String,Object> config)

Specified by:
  `build` in interface `javax.visrec.util.Builder<DeepNettsImageClassifier>`